diff --git a/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/user_display.jsp b/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/user_display.jsp
index 1a7769f630c52f..50f8525627ed75 100644
--- a/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/user_display.jsp
+++ b/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/user_display.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/view.jsp
index 4cbf1f54d4546e..4555b34e5bd8cf 100644
--- a/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/social-user-statistics-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/NoSuchTasksEntryException.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/NoSuchTasksEntryException.java
index 39b44fc074e16e..a3942ce163d952 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/NoSuchTasksEntryException.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/NoSuchTasksEntryException.java
@@ -1,18 +1,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
 package com.liferay.tasks.exception;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/TasksEntryDueDateException.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/TasksEntryDueDateException.java
index cb18bffc190356..32ffc69822a2cd 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/TasksEntryDueDateException.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/TasksEntryDueDateException.java
@@ -1,18 +1,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
 package com.liferay.tasks.exception;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/TasksEntryTitleException.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/TasksEntryTitleException.java
index ffad07d0059a86..92e00032a65923 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/TasksEntryTitleException.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/TasksEntryTitleException.java
@@ -1,18 +1,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
 package com.liferay.tasks.exception;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntry.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntry.java
index 95fd59a8fc8b88..b9438f022d1bc5 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntry.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.model;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryConstants.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryConstants.java
index 2f7ab9d736ed02..151d254e313bc5 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryConstants.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryConstants.java
@@ -1,18 +1,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
 package com.liferay.tasks.model;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryModel.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryModel.java
index 6b415818364eb5..1e0342e2749797 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryModel.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.model;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntrySoap.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntrySoap.java
index 987421c116f4e2..385a4e711c5fe4 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntrySoap.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntrySoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.model;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryWrapper.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryWrapper.java
index 29e787c885bea6..d1813a8b7c7899 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryWrapper.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.model;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/ServletContextUtil.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/ServletContextUtil.java
index c3bf9e832e46dd..04621931061969 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/ServletContextUtil.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/ServletContextUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalService.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalService.java
index d336e369c42a3d..cb06a77b399e89 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalService.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalServiceUtil.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalServiceUtil.java
index 5d0d5a8b23c02f..c505e43116387f 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalServiceUtil.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalServiceWrapper.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalServiceWrapper.java
index e53c6f03b79c93..3a776a09bfc1ff 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalServiceWrapper.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryService.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryService.java
index 6b000bf0d9627f..084d18a315b9ea 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryService.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryServiceUtil.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryServiceUtil.java
index 67a5dc146cc092..5513df702f2930 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryServiceUtil.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryServiceWrapper.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryServiceWrapper.java
index 6d9ef67977490c..d23d967c366640 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryServiceWrapper.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/permission/TasksEntryPermission.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/permission/TasksEntryPermission.java
index a01b1a1a97bfa9..0a9e6970289717 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/permission/TasksEntryPermission.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/permission/TasksEntryPermission.java
@@ -1,18 +1,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
 package com.liferay.tasks.service.permission;
